Log Object

_id
ObjectId
Log object instance identifier
org
ObjectId
Org identifier
req
ObjectId
Request identifier
pid
ObjectId
Principal Identifier - The principal is the authenticated entity that issued the request
oid
ObjectId
Original Principal Identifier - The original principal is the authenticated entity that issued the first request. The "run as" argument of scripts could make the pid different from oid.
beg
Date
Start date of this log instance
end
Date
End date of this log instance
sts
Number
HTTP status code (like 2xx, 3xx, 4xx)
src
Number
logger: 0
api: 1
script: 2
request: 3
audit: 4
deployment: 5
export: 6
lvl
Number
error: 0
warn: 1
info: 2
debug: 3
trace: 4
trc
Document
Stack trace (file, line number, function)
err
Document
Error details (error name, message, reason, faults, etc)
in
Number
Total bytes in
out
Number
Total bytes out
sid
ObjectId
Script identifier
stp
String
Script type (like "route", "trigger", etc)
ops
Number
Number of operations used in the script
ctt
Number
Total number of HTTP callouts used in the script
cms
Number
Total milliseconds of HTTP callouts in the script
adr
Number
Source IP address
mtd
Number
Request method
GET: 0
POST: 1
PUT: 2
DELETE: 3
HEAD: 4
OPTIONS: 5
PATCH: 6
url
String
Request URL path
que
Any
Request query params
rte
String
API route
aid
ObjectId
App ID
cid
ObjectId
App client ID
ses
String
Session ID
lid
ObjectId
Location ID
dat
Any
Any data passed in via the Logger
op
Number
Operation Code
set: 1
remove: 2 // remove a property value
push: 3
pull: 4
delete: 5 // delete an instance
auth: 6 // authentication event
transfer: 7 // ownership transfer
device: 8 // new device registered for account
access: 9 // instance access granted/removed
ctx
ObjectId
Context ID
obj
String
Object Name
ads
Number
Audit Source
request: 1
script: 2
system: 3
acs
Number
Natural Access
grt
Number
Granted Access
pts
String
Updated Paths
pis
ObjectId
Updated Property Identifiers
dpl
ObjectId
Deployment Identifier
{
  "_id": "59433e6a8cb4760100c7216e",
  "adr": 1187315762,
  "aid": "5810f6e4cc761537539d3e2c",
  "beg": "2017-06-16T02:11:54.702Z",
  "cid": "5810f6e4cc761537539d3e2d",
  "end": "2017-06-16T02:11:55.199Z",
  "err": {
    "faults": []
  },
  "in": 417,
  "lvl": 2,
  "mtd": 0,
  "out": 525,
  "pis": [],
  "pts": [],
  "que": {
    "c_public_user": "593b2a2f9a8ca001000f0435",
    "c_study": "58faa94410cc4501001fe779"
  },
  "req": "59433e6a81ae9d0100e9fca7",
  "rte": "/routes/get_public_group*",
  "src": 3,
  "sts": 200,
  "trc": [],
  "url": "/routes/get_public_group"
}